﻿/* задаем общие параметры тела */
* {
	margin: 0;
	padding: 0;
}
body {
	background-color:#99CCFF;
	background-image: url('bgimg.png');
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	min-width: 1000px;
	max-width: 1500px;
	margin: 0 auto;
}
iframe {
	overflow:hidden;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 150px;
}
.headercolls {
	background-image: url('leftcollst_bg.jpg');
	background-repeat:repeat;
	margin-left:10px;
	margin-right:10px;
	margin-top:7px;height:140px;
	border:solid 4px #8F8B93;
	border-radius: 18px;
		-moz-border-radius: 18px;
		-webkit-border-radius: 18px;
		-khtml-border-radius: 18px;
}
.header_left {
	float:left;
	margin-left:7px
}
.header_right {
	float:right;
	margin-right:7px;
}

.head3{
	clear:both;
	position:relative;
	top:-120px;
	text-align:center;
	font-family:georgia, serif;
	font-size:32px;
	font-style:italic;
	font-weight:bolder;
	color:#0033CC;
	text-align:center;
	text-shadow:#00135D 1px 1px 4px;

}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}

#content {
	padding: 0 0 0 320px;
}
/* стилизация главного блока контента  */
.text_conent {
	background-image: url('cont_bg.png');
	background-repeat:repeat-y;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
	border:solid 4px #8F8B93;
	border-radius: 18px;
		-moz-border-radius: 18px;
		-webkit-border-radius: 18px;
		-khtml-border-radius: 18px;
		 	border-left:none;
}
#selektor {
	color:#000090;
	font-family:"Tahoma", sans-serif;
	font-size:16px;
}
.text {
	margin:5px 8px 5px 90px;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	text-align:justify;
	color:#000090;
}

.text_1 {
	margin:5px 8px 5px 8px;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-align:justify;
	color:#000090;
}

.epig {
	margin:5px 15px 5px 35%;
	font-family:"Times New Roman", Times, serif;
	font-style: italic;
	font-weight:bold;
	font-size:14px;
	text-align:justify;
	color:#000080;
}

.avtor {
	text-align:right;
	font-style: italic;
	font-weight:bold;
	margin-right:25px;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	color:#000080;
}

.scroll {
	overflow-x:scroll;
}

.color_blue {
	color:blue;
}

.color_red {
	color:red;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 320px;
	margin-left: -100%;
	position: relative;
}
.leftcolls {
	background-image: url('leftcollst_bg.jpg');
	background-repeat:repeat;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	border:solid 4px #8F8B93;
	border-radius: 18px;
		-moz-border-radius: 18px;
		-webkit-border-radius: 18px;
		-khtml-border-radius: 18px;text-align:center;
}

.leftcolls a {display:block;
	text-decoration:none;
	border:double 3px #000050;
	border-radius:7px;
	margin:4px;
	padding:3px;
	font-family:georgia, serif;
	font-size:16px;
	font-weight:bold;
	color:#000070;
}
.leftcolls a:hover {
	background-image: url('fon_knopki.png');
	border:solid 3px #000050;
	color:#202099;
}

@media only screen and (min-width: 320px){
.leftcolls a {display:block;
	text-decoration:none;
	border:dotted 1px #000050;
	border-radius:5px;
	margin:4px;
	padding:3px;
	font-family:georgia, serif;
	font-size:15px;
	font-weight:bold;
	color:#000070;
}
.leftcolls a:hover {
	background-image: url('fon_knopki.png');
	border:solid 1px #000050;
	color:#202099;
}
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 110px;
}
.footercolls {
	background-image: url('leftcollst_bg.jpg');
	background-repeat:repeat;
	margin-left:10px;
	margin-right:10px;
	border:solid 4px #8F8B93;
	border-radius: 18px;
		-moz-border-radius: 18px;
		-webkit-border-radius: 18px;
		-khtml-border-radius: 18px;
				 		text-align:center;
				 		
}

#footer_last {border-top:2px #999999 solid; margin: 10px 10px 0 10px;}

#footer table {text-align:center;}
#footer a { font-family:georgia, serif; font-weight:bold; color:#202090; text-decoration:none; }
#footer td { font-family:times, serif; color:#000070;}

/* классы и переопределенные теги контента */
h1 {
	text-align:center;
	font-family:georgia, serif;
	font-size:30px;
	font-style:normal;
	font-weight:bolder;
	text-shadow: #000080 1px 1px 3px;
	color:#0033CC;
	
}
h2 {
	text-align:center;
	font-family:times, serif;
	font-size:31px;
	font-style:normal;
	font-weight:bolder;
	text-shadow: #1D41F2 1px 1px 3px;
	color:#3451A8;
	
}
h3 {
	text-align:left;
	font-family:georgia, serif;
	font-size:21px;
	font-style:normal;
	font-weight:bolder;
	text-shadow: #0078FF 1px 1px 2px;
	color:#0033CC;
	
}
h4 {
	text-align:center;
	font-family:georgia, serif;
	font-size:20px;
	font-style:normal;
	font-weight:bolder;
	text-shadow: #1D41F2 1px 1px 3px;
	color:#0033CC;
	
}
h5 {
	text-align:right;
	font-family:georgia, serif;
	font-size:20px;
	font-style:normal;
	font-weight:bolder;
	text-shadow: #000080 1px 1px 3px;
	color:#0033CC;
	
}
h6 {
	text-align:center;
	font-family:georgia, serif;
	font-size:16px;
	font-style:normal;
	font-weight:bolder;
	text-shadow: #000080 1px 1px 3px;
	color:#0033CC;
	
}

.big_text {
	margin:5px 8px 5px 90px;
	text-indent:20px;
	font-family:"Tahoma", sans-serif;
	font-size:16px;
	text-align:justify;
	color:#000090;
}

.big_text_1 {
	margin:5px 8px 5px 10px;
	text-indent:20px;
	font-family:"Tahoma", sans-serif;
	font-size:16px;
	text-align:justify;
	color:#000090;
}

.text_tabl {
	margin:3px 5px 3px 5px;
	text-indent:16px;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-align:left;
	color:#000090;
}
.text_tabl td{ padding:5px; vertical-align: top;}

.text_selektor {
	margin:0 20% 0 40%;
	font-family:"Tahoma", serif;
	font-size:10px;
	text-align:justify;
	color:#000070;
}
.text_center {
    text-align:  center;
}
.marker_1{
	color:#0033cc;
	font-weight:bold;
}
.marker_2 {
	color:#0078FF;
	text-decoration:underline;
	font-style:italic;
	font-weight:bolder;
}

.marker_2_p {
	color:#0000FF;
	font-style:italic;
	font-weight:bolder;
	border-left:solid 3px #003366;
	padding-left:10px;
	margin-left:30px;
	margin-right:20px
}

.marker_3_p {
	border-left:solid 3px #003366;
	padding-left:10px;
	margin-left:30px;
	margin-right:20px
}
.marker_4_p {
	text-align:right;
	color:#0000FF;
	font-style:italic;
	border-top:solid 1px #EFF1F0;
}
/* расположение вертикального текста в таблице */
strong.vertical { 
filter:flipH flipV; 
transform: rotate(-180deg); 
writing-mode: tb-rl; 
}
/* расположение картинок в тексте */
.pic_cont_left  {
	float:left;
	text-indent:0px;
}
	
.pic_cont_left img {
	margin-top:5px;
	margin-right:7px;
	margin-bottom:7px;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

/* без бордюра */

.pic_cont_left_bb  {
	float:left;
	}
	
.pic_cont_left_bb img {
	margin-top:5px;
	margin-right:7px;
	margin-bottom:7px;
}

.pic_cont_left_50_bb  {
	float:left;
}
	
.pic_cont_left_50_bb img {
	width:50%;
}

/* с бордюром */

.pic_cont_left_25  {
	float:left;
	text-indent:0px;
}
	
.pic_cont_left_25 img {
	margin-top:5px;
	margin-right:7px;
	margin-bottom:7px;
	width:25%;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

.pic_cont_left_50  {
	float:left;
	text-indent:0px;
}
	
.pic_cont_left_50 img {
	margin-top:5px;
	margin-right:7px;
	margin-bottom:7px;
	width:50%;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

.pic_cont_left_75  {
	float:left;
	text-indent:0px;
}
	
.pic_cont_left_75 img {
	margin-top:5px;
	margin-right:7px;
	margin-bottom:7px;
	width:75%;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

.pic_cont_right  {
	float:right;
}

.pic_cont_right img {
	margin: 5px 7px 7px 7px;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

/* без бордюра */

.pic_cont_right_bb  {
	float:right;
}
	
.pic_cont_right_bb img {
	margin: 5px 7px 7px 7px;
}

.pic_cont_right_50  {
	float:right;
}

.pic_cont_right_50 img {
	margin: 5px 7px 7px 7px;
	border:solid 3px #EFF1F0;
	border-radius:9px;
	width:50%;
}

.pic_cont_center_10 {
	text-align:center;
}
.pic_cont_center_10 img {
	text-align:center;
	width:10%;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

.pic_cont_center_20 {
	text-align:center;
}
.pic_cont_center_20 img {
	text-align:center;
	width:20%;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

.pic_cont_center_35 {
	text-align:center;
}
.pic_cont_center_35 img {
	text-align:center;
	width:35%;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

.pic_cont_center_50{
	text-align:center;
}
.pic_cont_center_50 img {
	text-align:center;
	width:50%;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

.pic_cont_center_60{
	text-align:center;
}
.pic_cont_center_60 img {
	text-align:center;
	width:64%;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

.pic_cont_center_75{
	text-align:center; 
	}
.pic_cont_center_75 img {
	text-align:center;
	width:75%;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

.pic_cont_center_90{
	text-align:center;
}
.pic_cont_center_90 img {
	text-align:center;
	width:94%;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

.pic_cont_center{
	text-align:center;
}
.pic_cont_center img {
	text-align:center;
	border:solid 3px #EFF1F0;
	border-radius:9px;
}

.videoframe {width:626px; height:367px}

/* много видео на одной странице */
.video iframe {
text-align:center;
width:750px; 
height:560px;
frameborder:2px;
}

/* для ссылок с бордюром */
.knopka p {margin:8px 15% 8px 15%;
		text-align:center !important;
		}
.knopka a {
	
	border: double 4px navy;
	border-radius:6px;
	display:block;
	font-family:"Tahoma", serif;
	font-size:17px;
	text-align:center;
	text-decoration:none;
}
.knopka a:hover {
	border: solid 4px navy;
	background:#99CCFF;
}

.knopka_l p {margin:8px 5% 8px 5%;
		text-align:left !important;
}
.knopka_l a {
	
	border: double 4px navy;
	border-radius:26px;
	display:block;
	font-family:"Tahoma", serif;
	font-size:17px;
	text-align:left;
	text-decoration:none;
}
.knopka_l a:hover {
	border: solid 4px navy;
	background:#99CCFF;
}

.knopka_2 p {margin:8px 30% 8px 30%;
		text-align:center !important;
}
.knopka_2 a {
	
	border: double 4px navy;
	border-radius:6px;
	display:block;
	font-family:"Tahoma", serif;
	font-size:22px;
	text-align:center;
	text-decoration:none;
}
.knopka_2 a:hover {
	border: solid 4px navy;
	background:#99CCFF;
}

.knopka_3 p {margin:8px 5% 8px 5%;
		text-align:left !important;
}
.knopka_3 a {
	
	border: double 4px navy;
	border-radius:10px;
	display:block;
	font-family:"Tahoma", serif;
	font-size:14px;
	text-align:left;
	text-decoration:none;
}
.knopka_3 a:hover {
	border: solid 4px navy;
	background:#99CCFF;
}

/* кнопки переключения между страницами */

#listing{width:100%; text-align:center; margin-top:16px}
#listing a {text-decoration:none; border:1px solid gray; border-radius:6px; box-shadow:1px 1px 1px #ccc; padding:4px 6px; margin: 3px 5px; color:black; font-weight:bold; line-height:36px}
#listing a:hover {background:#499EFF;}
#listing a.active {background: #A6D4F4;}


/* блок картинок гибкий вместо таблицы */
.table-block {text-align:center;}
.table-block div {float:left; width:50%; min-width:200px; text-align:center}
.table-block div img {border:solid 3px #EFF1F0; border-radius:9px;width:75%;}
.clear {clear:both}

/* блок картинок гибкий вместо таблицы Посмотреть презентацию */
.table-present {text-align:center;}
.table-present div {float:left; width:28%; min-width:200px; text-align:center}
.table-present div img {border:solid 3px #EFF1F0; border-radius:9px;width:75%;}
.clear {clear:both}

/* строка переходов между страницами */
#row_links {margin:5px 8px 5px 8px;	font-family:"Times New Roman", Times, serif; font-size:16px; text-align:justify; color:#000090;}
#row_linksm {margin:5px 8px 5px 8px; font-family:"Times New Roman", Times, serif; font-size:16px; text-align:justify; color:#000090;}

#row_links {display:block;}
#row_linksm {display:none;}

#nav {display:block;}
#rekl1 {display:block;}
#rekl2 {display:none;}
#rekl3 {display:block;}
#rekl4 {display:none;}

.rekl1 {display:block;}
.rekl2 {display:none;}
.rekl3 {display:block;}
.rekl4 {display:none;}

#img1 {display:block;}
#img2 {display:none;}
.img1 {display:block;}
.img2 {display:none;}

.vin {width:60%;}

/*////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 850px){.knopka a {border: double 0px navy;border-radius:0px;display: block;font-family:"Tahoma", serif; font-size:17px;text-align:center; text-decoration:none;}.knopka p {margin:4px ;}.knopka a:hover {	border: solid 0px navy;	background: transparent; text-decoration:underline}

#mobil {display:none}
#nav {display:none;}
#rekl1 {display:block;}
#rekl2 {display:none;}
#rekl3 {display:block;}
#rekl4 {display:none;}
#img1 {display:block;}
#img2 {display:none;}
.rekl1 {display:block;}
.rekl2 {display:none;}
.rekl3 {display:block;}
.rekl4 {display:none;}
.img1 {display:block;}
.img2 {display:none;}

.vin {width:60%;}

.knopka_l p {margin:8px 5% 8px 5%;
		text-align:left !important;
}
.knopka_l a {
	
	border: double 4px navy;
	border-radius:26px;
	display:block;
	font-family:"Tahoma", serif;
	font-size:17px;
	text-align:left;
	text-decoration:none;
}
.knopka_l a:hover {
	border: solid 4px navy;
	background:#99CCFF;
}

.knopka_2 p {margin:8px 30% 8px 30%;
		text-align:center !important;
}
.knopka_2 a {
	
	border: double 4px navy;
	border-radius:6px;
	display:block;
	font-family:"Tahoma", serif;
	font-size:22px;
	text-align:center;
	text-decoration:none;
}
.knopka_2 a:hover {
	border: solid 4px navy;
	background:#99CCFF;
}

.knopka_3 p {margin:8px 5% 8px 5%;
		text-align:left !important;
}
.knopka_3 a {
	
	border: double 4px navy;
	border-radius:10px;
	display:block;
	font-family:"Tahoma", serif;
	font-size:14px;
	text-align:left;
	text-decoration:none;
}
.knopka_3 a:hover {
	border: solid 4px navy;
	background:#99CCFF;
}

/* для слайдера фотографий */
#s1 {
	margin-left:20px;
}
#s1 a {
	margin-right:20px;
	
}
		#s1 img {
	width:320px;
	margin-bottom:20px;
		border-radius:9px;
		border: solid 2px navy;
}

/* подъемник позиционирование по экрану */
#Go_Top { 
 position: fixed;
 bottom: 15px;
 right: 15px;
 cursor:pointer;
 display: none;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* фильтры для IE 5.5+ */
    -moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
    -khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
    opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
    }
#Go_Top:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* фильтры для IE 5.5+ */
    -moz-opacity: 1; /* Mozilla 1.6 и ниже */
    -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
    opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}


/* баян */
/* свойства отображения */
#menu_body li ul {
	display: none;
}
#menu_body li:hover ul, #menu_body li.over ul {
	display: block;
}

/* задаем цвет+ширина(тела) блоков в режиме покоя */

 #menu_body {
    width: 60%;
}

/* размерность блоков при наведении курсора */
#menu_body a {
text-align:center;
	display: block;
	width: 100%;
	height: 32px;
	padding-left: 0px; /* отступ текста "от лева" блока, при изменении учитывать width + padding-left = 210px кроме ie */
} 

/* формирование стиля блоков родительского меню */
#menu_body ul li {
    list-style-type: none;
    		padding: 1px;
    margin-left: -40px;    /* текст влево из-за того, что это маркированный список */
    padding-left: 0px;
} 

/* стилизация текста ссылок */
#menu_body ul li a {
    color: #000090;
    text-decoration: none;
	text-align:center !important;
	font-size:17px;
	font-family:georgia, serif;
	font-weight: bolder;
	text-indent: 7px;
	line-height: 160%;
border: double 4px navy;
	border-radius:6px;
} 

/* стилизация текста ссылок при наведении курсора + цвет выделенного блока */
#menu_body ul li a:hover {
	background-color:#99CCFF;
    color: #000060;
    text-decoration: none;
    	border: solid 4px navy;
	border-radius:6px;
} 

/* формирование стиля блоков дочернего меню */
#menu_body ul li ul li {
    padding: 1px;
    list-style-type: none;
    color: #000090;
    list-style-position: inside;
} 

#menu_body ul li ul li a {
    border: 4px double navy;
    width: 50%;
    list-style-type: none;
    color: #000090;
    list-style-position: inside;
    margin-right: 5px;
} 

#menu_body ul li ul li a:hover {
    border: double 4px navy;
    width: 50%;
    list-style-type: none;
    color: #000060;
    list-style-position: inside;
	background:#99ccff;
    
    margin-right: 5px;
} 
    
/* хрень какая-то, потом подгоним */
#menu_body ul li ul{
    padding: 1px;
    margin-left: -10px;
    padding-left: 50px;
    }
  
    .bayan {
	text-align:center;
	border:solid 1px black;
}	

	pre {
	margin:5px 8px 5px 8px;
	font-family:"Tahoma", sans-serif;
	font-size:16px;
	color:#000090;
	text-indent:0px !important;
}


/*////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 1000px){
	
	.text { font-size:larger}
/* задаем общие параметры тела */
#wrapper { width:100%;margin: 0 auto;	min-width: 320px;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 100px;
}
.headercolls {
	background-image: url('leftcollst_bg.jpg');
	background-repeat:repeat;
	margin-left:5px;
	margin-right:5px;
	margin-top:7px;
	border:solid 4px #8F8B93;
	border-radius: 10px; height:90px
}
.header_right, .header_left, #footer, #footer_last {
 display:none
}

.head3{
	position:relative; top:0;
	text-align:center;
	font-family:georgia, serif;
	font-size:28px;
	font-style:italic;
	font-weight:bolder;
	color:#0033CC;
	text-align:center;
	text-shadow:#00135D 1px 1px 4px;

}
.head3 table { display:none}

#rekl1 {display:block;}
#rekl2 {display:none;}
#rekl3 {display:block;}
#rekl4 {display:none;}

.rekl1 {display:block;}
.rekl2 {display:none;}
.rekl3 {display:block;}
.rekl4 {display:none;}

#img1 {display:block;}
#img2 {display:none;}
.img1 {display:block;}
.img2 {display:none;}

.vin {width:60%;}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100% ;
	position:absolute; 
	top:1350px;/*----------было 950px------------------------ сюда добавить при увеличении меню ---*/
	overflow:visible;
}

#content {
	padding:0px; 
}
/* стилизация главного блока контента  */
.text_conent {
background-image: url('leftcollst_bg.jpg');
	background-repeat:repeat;
	margin:5px;
	border:solid 4px #8F8B93;
	border-radius: 18px;
	overflow:hidden;
}
/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	width: 100%;
	position: absolute; float:left;
	/*top:202px;*/
	width:100%;
margin-left:0;

}
.leftcolls {
	background-image: url('leftcollst_bg.jpg');
	background-repeat:repeat;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:10px;
	border:solid 4px #8F8B93;
	border-radius: 18px;
}
#sideLeft iframe{ width:100%!important;}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
height:190px; margin-top:5px;	background-image: url('leftcollst_bg.jpg');
	background-repeat:repeat;
	margin-left:5px;
	margin-right:5px;	border:solid 4px #8F8B93;
	border-radius: 18px;
	text-align:center;
}

#footer {position:static; bottom:0px}				
/* классы и переопределенные теги контента */
.text {
	margin:5px;
}
.big_text {
	margin:5px;
	font-size:;
}
.big_text img { max-width:94%;}
.videoframe {width:377px; height:220px}
#mobil {display:block;}
#mobil a{border:none; font-weight:normal!important;}
#nav {display:block;}
}

/*///////////////// таблица Менделеева */
.index_form sup, .index_form sub {font-size:11px;display:block; width:21px; text-align:right}
.index_form span {font-size:24px; font-weight:bold;}
.index_form .form_ss {width:21px; float:left; margin-right:3px}
.index_form {float:left; font-size:24px;}

.index_form_text sup {font-size:11px;  }
.index_form_text sub {font-size:11px;margin-left:-14px}
.index_form_text span {font-size:20px; font-weight:bold;}

/*////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 500px){
h1 {font-size:18px;}
h2 {font-size:18px;}
h3 {font-size:15px;}
h4 {font-size:16px;}
h5 {font-size:15px;}
h6 {font-size:14px;}
.text, .text_1 {font-size:17px; text-align:left;}
/* кнопки переключения между страницами */
#listing{}
#listing a {padding:4px 6px; margin: 7px 5px; display:block; text-indent:0px}
#listing a:hover {background:#499EFF;}
#listing a:active {background: #A6D4F4;}
.head3 {font-size:20px; }
.headercolls {height:50px}
#header {height:60px}
#rekl1 {display:none;}
#rekl2 {display:block;}
#rekl3 {display:none;}
#rekl4 {display:block;}
#nav {display:none;}
#row_links {display:none;}
#row_linksm {display:block;}
#img1 {display:none;}
#img2 {display:block;}
.vin {width:98%;}
.rekl1 {display:none;}
.rekl2 {display:block;}
.rekl3 {display:none;}
.rekl4 {display:block;}
.img1 {display:none;}
.img2 {display:block;}
}
/*////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 320px){


#container{top:1350px;/*---------было 950----------- сюда добавить при увеличении меню ----*/}
	
}

/* informat45 */

.codeMessage,.quoteMessage,.uSpoilerText {font-size:11px;padding:10px;margin:0 0 20px;background:none;border:1px solid #dbe1e8!important;color:#939fae;}